// @import "~@nlb/nlb-web-theme/scss/main";
@import 'overrides/_index.scss';

// TODO: PREMJESTI OVE KLASE
/*.bb-transaction-category {
  font-family: 'nlb-icons', serif;
}

.d-custom-lg-block {
  @media (min-width: 1280px) {
    display: block !important;
  }
}*/
